Bug 697690 - Zero day errata for ds-replication RHEL 6.1.Z
Zero day errata for ds-replication RHEL 6.1.Z
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Rich Megginson
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-18 18:17 EDT by Rich Megginson
Modified: 2011-09-16 17:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-20 13:43:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2011-04-18 18:17:38 EDT
Need to release a Zero day errata for ds-replication to pick up some bugs that missed the 6.1.0 deadline
Comment 1 Chandrasekar Kannan 2011-09-16 17:33:26 EDT
ds-replication is no longer a component of rhel. folding back to 389-ds-base.

Note You need to log in before you can comment on or make changes to this bug.